[env]
WORKSPACE_DIR = { value = "", relative = true }

# Enable a small amount of optimization in debug mode
[profile.dev]
opt-level = 1

# Enable high optimizations for dependencies (incl. Bevy), but not for our code:
[profile.dev.package."*"]
opt-level = 3


# [profile.release]
# codegen-units = 1
# lto = true
# opt-level = 3
# strip = "debuginfo"
# debug = true
